Node('PPMS.psi.ch',
     'PPMS at PSI',
     interface='tcp://5000',
)

Mod('mf',
    'frappy_psi.ppms.Field',
    description='magnetic field',
    io='ppms',
)

Mod('ppms',
    'frappy_psi.ppms.Main',
    description='the main and poller module',
    class_id='QD.MULTIVU.PPMS.1',
    pollinterval=2.0,
)
